Bug 38457 - Able to change quantity on free items
Summary: Able to change quantity on free items
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-30 19:39 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 20:17:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-30 19:39:13 UTC
Log into http://cprince.devel.webdevel.redhat.com/cgi-bin/store and then
order Professional Server + free hat . . . continue to the order
verification screen (when the free hat order line actually shows up) and
change the quantity of free hats to 3 and click "recalculate"  The order
will recalculate with the 3 free hats.

Granted, the order confirmation only shows the one hat, but we should not
allow the user to change this quantity for a promotional item.

Comment 1 Jason Kohles 2001-04-30 20:17:06 UTC
This code is now finished.

Comment 2 Jay Turner 2001-05-01 16:00:35 UTC
Code appears to work on http://webdevel.redhat.com


Note You need to log in before you can comment on or make changes to this bug.